Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Jun 2001 11:13:48 -0700

On Mon, Jun 04, 2001 at 10:48:06PM -0400, [email-masked] wrote:
> > <Of course, they should not publish their first shot until they have
> > > some reason to think they are going to do a fair job of it
> > 
> 
> Sorry to see that common courtesy has fallen to the point of being a 
> disruption (a state, yet, not even an action) to vitality. Why should you 
> ask anyone else to spend time on something you have not spent appropriate 
> time on yourself?

Ummm, pycyn, you know you're responding to yourself there, right?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/